<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.395999908447</MDI>
      <MDI key="STATISTICS_MEAN">18.235906510279</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9800000190735</MDI>
      <MDI key="STATISTICS_STDDEV">7.8488961473037</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
